Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 05:26:17 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="ltr">
<div></div>
<div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
</div>
<div dir="ltr">This was such a waste of time for just a comb and scrunchies! Your email apology doesn’t cut it. You know why? 2 days ago I got an email from your support team to go collect the rest of my items, I go there and the staff at the collection dept
 was rude and says there is nothing for me. I show him your email and he says to me to check with support team. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I placed a complaint with consumer protection in kuwait yesterday. I will follow up with them until they take action against centerpoint. If I dont get back my refund of 3.5 kd, God is my witness I will do everything I can to escalate this matter.
 Also, feel free to check centerpoint kuwait instagram and see how many other women complained and are contacting consumer protection. You have a problem, fix it! </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Cheers! </div>
<div dir="ltr">Entesar </div>
</div>
<div id="id-8f50b6da-de0d-4bcb-9900-858c70cb718b" class="ms-outlook-mobile-reference-message">
<hr style="display: inline-block; width: 98%; font-family: -webkit-standard; font-size: 11.16pt; color: rgb(0, 0, 0)">
<div id="divRplyFwdMsg" dir="ltr"><font><b></b></font></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, June 7, 2021 08:10<br>
<b>To:</b> [email-masked]<br>
<b>Subject:</b> Re: [#2648305] - Click &amp; Collect
</div>
<div> </div>

<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Entesar,</div>
<div>
<br>
</div>
<div>Thank you for contacting us.</div>
<div>
<br>
</div>
<div>We offer our deepest apologies for the experience you have gone through, and we would like to inform you that this is not the experience that we would like our customers to have with us and that we seek to develop our services in order to have the best
 shopping experience with us next time.</div>
<div>
<br>
</div>
<div dir="ltr">As for the order no (8264536710) second part we have escalated the issue to the store team to fix the problem Kindly give us some time to resolve the matter.</div>
<div dir="ltr"> </div>
<div>We repeat our apologies and we encourage you for your understanding and patience.</div>
<div>
<br>
</div>
<div>Your friends,</div>
<div>Support Team.</div>
</div>
</div>
</div>

</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2648305